<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE configuremap [
  <!ELEMENT configuremap (configure)+>
  <!ATTLIST configuremap xmlns CDATA #FIXED ''>
  <!ELEMENT configure EMPTY>
  <!ATTLIST configure xmlns CDATA #FIXED '' name NMTOKEN #REQUIRED
    value CDATA #REQUIRED>
]>
<!--
  ImageMagick build configuration.
-->
<configuremap>
  <configure name="CC" value="gcc"/>
  <configure name="CFLAGS" value="-I/usr/include/libxml2 -I/opt/alt/alt-ImageMagick/usr/include -I/opt/alt/alt-ImageMagick/usr/include/webp -I/opt/alt/alt-ImageMagick/usr/include -I/opt/alt/alt-ImageMagick/usr/include/webp -I/usr/include/cairo -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/uuid -I/usr/include/librsvg-2.0 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/opt/alt/alt-ImageMagick/usr/include/gdk-pixbuf-2.0 -I/usr/include/libpng16 -pthread -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/uuid -I/usr/include/libraw -I/usr/include/libpng16 -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/fribidi -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/uuid -I/usr/include/harfbuzz -I/usr/include/OpenEXR -pthread -I/opt/alt/alt-ImageMagick/usr/include/lqr-1 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/openjpeg-2.4 -I/opt/alt/alt-ImageMagick/usr/include -pthread -I/usr/include/graphviz -I/opt/alt/alt-ImageMagick/usr/include -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/harfbuzz -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/fribidi -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/uuid -fopenmp -O2 -g -pipe -Wall -Werror=format-security -Wp,-D_FORTIFY_SOURCE=2 -Wp,-D_GLIBCXX_ASSERTIONS -fexceptions -fstack-protector-strong -grecord-gcc-switches -specs=/usr/lib/rpm/redhat/redhat-hardened-cc1 -specs=/usr/lib/rpm/redhat/redhat-annobin-cc1 -m64 -mtune=generic -fasynchronous-unwind-tables -fstack-clash-protection -fcf-protection -fexceptions -pthread -DMAGICKCORE_HDRI_ENABLE=1 -DMAGICKCORE_QUANTUM_DEPTH=16 -DMAGICKCORE_CHANNEL_MASK_DEPTH=32"/>
  <configure name="CHANNEL_MASK_DEPTH" value="32"/>
  <configure name="CODER_PATH" value="/opt/alt/alt-ImageMagick/usr/lib64/ImageMagick-7.1.1/modules-Q16HDRI/coders"/>
  <configure name="CONFIGURE_PATH" value="/opt/alt/alt-ImageMagick/etc/ImageMagick-7/"/>
  <configure name="CONFIGURE" value="./configure  '--build=x86_64-redhat-linux-gnu' '--host=x86_64-redhat-linux-gnu' '--program-prefix=' '--disable-dependency-tracking' '--prefix=/opt/alt/alt-ImageMagick/usr' '--exec-prefix=/opt/alt/alt-ImageMagick/usr' '--bindir=/opt/alt/alt-ImageMagick/usr/bin' '--sbindir=/opt/alt/alt-ImageMagick/usr/sbin' '--sysconfdir=/opt/alt/alt-ImageMagick/etc' '--datadir=/opt/alt/alt-ImageMagick/usr/share' '--includedir=/opt/alt/alt-ImageMagick/usr/include' '--libdir=/opt/alt/alt-ImageMagick/usr/lib64' '--libexecdir=/opt/alt/alt-ImageMagick/usr/libexec' '--localstatedir=/var' '--sharedstatedir=/var/lib' '--mandir=/opt/alt/alt-ImageMagick/usr/share/man' '--infodir=/opt/alt/alt-ImageMagick/usr/share/info' '--disable-shared' '--enable-static' '--enable-delegate-build' '--disable-docs' '--with-pic' '--with-gslib=no' '--with-gvc' '--with-heic' '--with-fftw' '--with-jbig' '--with-tiff' '--with-lqr' '--with-magick_plus_plus' '--with-modules' '--with-openexr' '--with-openjp2' '--with-perl' '--with-perl-options=INSTALLDIRS=vendor  CC='\''gcc -L/builddir/build/BUILD/static/MagickCore/.libs'\'' LDDLFLAGS='\''-shared -L/builddir/build/BUILD/static/MagickCore/.libs'\''' '--with-raw' '--with-rsvg' '--with-threads' '--with-webp' '--with-wmf' '--with-x' '--with-xml' '--without-dps' '--without-gcc-arch' '--with-urw-base35-font-dir=/usr/share/fonts/urw-base35' '--with-gs-font-dir=/usr/share/fonts/default/ghostscript' '--with-raqm' 'build_alias=x86_64-redhat-linux-gnu' 'host_alias=x86_64-redhat-linux-gnu' 'CFLAGS=-O2 -g -pipe -Wall -Werror=format-security -Wp,-D_FORTIFY_SOURCE=2 -Wp,-D_GLIBCXX_ASSERTIONS -fexceptions -fstack-protector-strong -grecord-gcc-switches -specs=/usr/lib/rpm/redhat/redhat-hardened-cc1 -specs=/usr/lib/rpm/redhat/redhat-annobin-cc1 -m64 -mtune=generic -fasynchronous-unwind-tables -fstack-clash-protection -fcf-protection' 'LDFLAGS=-Wl,-z,relro  -Wl,-z,now -specs=/usr/lib/rpm/redhat/redhat-hardened-ld -L/builddir/build/BUILD/local/opt/alt/alt-ImageMagick/usr/lib64  -lpng -ljpeg -ldl -L/opt/alt/alt-ImageMagick/usr/lib64 -Wl,-rpath=/opt/alt/alt-ImageMagick/usr/lib64' 'CPPFLAGS=-O2 -g -pipe -Wall -Werror=format-security -Wp,-D_FORTIFY_SOURCE=2 -Wp,-D_GLIBCXX_ASSERTIONS -fexceptions -fstack-protector-strong -grecord-gcc-switches -specs=/usr/lib/rpm/redhat/redhat-hardened-cc1 -specs=/usr/lib/rpm/redhat/redhat-annobin-cc1 -m64 -mtune=generic -fasynchronous-unwind-tables -fstack-clash-protection -fcf-protection -I/builddir/build/BUILD/local/opt/alt/alt-ImageMagick/usr/include  -Wno-missing-include-dirs  -I/builddir/build/BUILD/local//opt/alt/alt-ImageMagick/usr/include/gdk-pixbuf-2.0 -Wno-unused-variable -Wno-unused-result -I/builddir/build/BUILD/local//opt/alt/alt-ImageMagick/usr/include/lqr-1' 'CXXFLAGS=-O2 -g -pipe -Wall -Werror=format-security -Wp,-D_FORTIFY_SOURCE=2 -Wp,-D_GLIBCXX_ASSERTIONS -fexceptions -fstack-protector-strong -grecord-gcc-switches -specs=/usr/lib/rpm/redhat/redhat-hardened-cc1 -specs=/usr/lib/rpm/redhat/redhat-annobin-cc1 -m64 -mtune=generic -fasynchronous-unwind-tables -fstack-clash-protection -fcf-protection' 'PKG_CONFIG_PATH=/builddir/build/BUILD/local/opt/alt/alt-ImageMagick/usr/lib64/pkgconfig'"/>
  <configure name="COPYRIGHT" value="Copyright (C) 1999 ImageMagick Studio LLC"/>
  <configure name="CPPFLAGS" value="-I/opt/alt/alt-ImageMagick/usr/include/ImageMagick-7"/>
  <configure name="CXXFLAGS" value="-O2 -g -pipe -Wall -Werror=format-security -Wp,-D_FORTIFY_SOURCE=2 -Wp,-D_GLIBCXX_ASSERTIONS -fexceptions -fstack-protector-strong -grecord-gcc-switches -specs=/usr/lib/rpm/redhat/redhat-hardened-cc1 -specs=/usr/lib/rpm/redhat/redhat-annobin-cc1 -m64 -mtune=generic -fasynchronous-unwind-tables -fstack-clash-protection -fcf-protection -pthread"/>
  <configure name="CXX" value="g++"/>
  <configure name="DEFS" value="-DHAVE_CONFIG_H"/>
  <configure name="DELEGATES" value="bzlib cairo fftw fontconfig freetype heic jbig jng jp2 jpeg lcms lqr lzma openexr pangocairo png raqm raw rsvg tiff webp wmf x xml zlib"/>
  <configure name="DISTCHECK_CONFIG_FLAGS" value="'CFLAGS=-O2 -g -pipe -Wall -Werror=format-security -Wp,-D_FORTIFY_SOURCE=2 -Wp,-D_GLIBCXX_ASSERTIONS -fexceptions -fstack-protector-strong -grecord-gcc-switches -specs=/usr/lib/rpm/redhat/redhat-hardened-cc1 -specs=/usr/lib/rpm/redhat/redhat-annobin-cc1 -m64 -mtune=generic -fasynchronous-unwind-tables -fstack-clash-protection -fcf-protection' 'CPPFLAGS=-O2 -g -pipe -Wall -Werror=format-security -Wp,-D_FORTIFY_SOURCE=2 -Wp,-D_GLIBCXX_ASSERTIONS -fexceptions -fstack-protector-strong -grecord-gcc-switches -specs=/usr/lib/rpm/redhat/redhat-hardened-cc1 -specs=/usr/lib/rpm/redhat/redhat-annobin-cc1 -m64 -mtune=generic -fasynchronous-unwind-tables -fstack-clash-protection -fcf-protection -I/builddir/build/BUILD/local/opt/alt/alt-ImageMagick/usr/include  -Wno-missing-include-dirs  -I/builddir/build/BUILD/local//opt/alt/alt-ImageMagick/usr/include/gdk-pixbuf-2.0 -Wno-unused-variable -Wno-unused-result -I/builddir/build/BUILD/local//opt/alt/alt-ImageMagick/usr/include/lqr-1' 'LDFLAGS=-Wl,-z,relro  -Wl,-z,now -specs=/usr/lib/rpm/redhat/redhat-hardened-ld -L/builddir/build/BUILD/local/opt/alt/alt-ImageMagick/usr/lib64  -lpng -ljpeg -ldl -L/opt/alt/alt-ImageMagick/usr/lib64 -Wl,-rpath=/opt/alt/alt-ImageMagick/usr/lib64'  --disable-deprecated  --with-quantum-depth=16  --with-jemalloc=no  --with-umem=no  --with-autotrace=no  --with-dps=no  --with-flif=no  --with-fpx=no  --with-gslib=no  --with-fontpath=  --with-gs-font-dir=/usr/share/fonts/default/ghostscript  --with-uhdr=no  --with-urw-base35-font-dir=/usr/share/fonts/urw-base35 "/>
  <configure name="DOCUMENTATION_PATH" value="/opt/alt/alt-ImageMagick/usr/share/doc/ImageMagick-7"/>
  <configure name="EXEC-PREFIX" value="/opt/alt/alt-ImageMagick/usr"/>
  <configure name="EXECUTABLE_PATH" value="/opt/alt/alt-ImageMagick/usr/bin"/>
  <configure name="FEATURES" value="Channel-masks(32-bit) Cipher DPC HDRI OpenMP"/>
  <configure name="FILTER_PATH" value="/opt/alt/alt-ImageMagick/usr/lib64/ImageMagick-7.1.1/modules-Q16HDRI/filters"/>
  <configure name="GIT_REVISION" value="21316" />
  <configure name="HOST" value="x86_64-redhat-linux-gnu"/>
  <configure name="INCLUDE_PATH" value="/opt/alt/alt-ImageMagick/usr/include/ImageMagick-7"/>
  <configure name="LDFLAGS" value="-L/opt/alt/alt-ImageMagick/usr/lib64 -Wl,-z,relro -Wl,-z,now -specs=/usr/lib/rpm/redhat/redhat-hardened-ld -L/builddir/build/BUILD/local/opt/alt/alt-ImageMagick/usr/lib64 -lpng -ljpeg -ldl -L/opt/alt/alt-ImageMagick/usr/lib64 -Wl,-rpath=/opt/alt/alt-ImageMagick/usr/lib64"/>
  <configure name="LIBRARY_ABSOLUTE_PATH" value="/opt/alt/alt-ImageMagick/usr/lib64/ImageMagick-7.1.1"/>
  <configure name="LIBS" value=" -ljbig -llcms2   -ltiff  -lfreetype  -L/opt/alt/alt-ImageMagick/usr/lib64 -lraqm -lfreetype  -ljpeg   -llqr-1 -lglib-2.0  -lpng16 -lz    -lfftw3    -lfontconfig -lfreetype  -L/opt/alt/alt-ImageMagick/usr/lib64 -lheif  -L/opt/alt/alt-ImageMagick/usr/lib64 -lwebpmux -lwebpdemux  -L/opt/alt/alt-ImageMagick/usr/lib64 -lwebp  -lwmflite  -lXext -lXt   -lSM -lICE -lX11  -llzma  -lbz2 -lIlmImf -lImath -lHalf -lIex -lIexMath -lIlmThread -pthread  -lopenjp2  -lpangocairo-1.0 -lpango-1.0 -lgobject-2.0 -lglib-2.0 -lcairo  -lraw_r -fopenmp  -lrsvg-2 -L/opt/alt/alt-ImageMagick/usr/lib64 -lgdk_pixbuf-2.0 -lm -lpng16 -lz -ljpeg -ltiff -lgmodule-2.0 -pthread -lglib-2.0 -lgio-2.0 -lgobject-2.0 -lglib-2.0 -lcairo  -lxml2  -lgvc -lcgraph -lcdt  -lz      -lm    -lpthread    -lgomp"/>
  <configure name="LIB_VERSION_NUMBER" value="7,1,1,47"/>
  <configure name="LIB_VERSION" value="0x711"/>
  <configure name="NAME" value="ImageMagick"/>
  <configure name="PCFLAGS" value="-fopenmp -DMAGICKCORE_HDRI_ENABLE=1 -DMAGICKCORE_QUANTUM_DEPTH=16 -DMAGICKCORE_CHANNEL_MASK_DEPTH=32"/>
  <configure name="PREFIX" value="/opt/alt/alt-ImageMagick/usr"/>
  <configure name="QuantumDepth" value="16"/>
  <configure name="RELEASE_DATE" value="2025-03-29"/>
  <configure name="SECURITY_POLICY" value="open"/>
  <configure name="SHAREARCH_PATH" value="/opt/alt/alt-ImageMagick/usr/lib64/ImageMagick-7.1.1/config-Q16HDRI"/>
  <configure name="SHARE_PATH" value="/opt/alt/alt-ImageMagick/usr/share/ImageMagick-7"/>
  <configure name="TARGET_CPU" value="x86_64"/>
  <configure name="TARGET_OS" value="linux-gnu"/>
  <configure name="TARGET_VENDOR" value="redhat"/>
  <configure name="VERSION" value="7.1.1"/>
  <configure name="WEBSITE" value="https://imagemagick.org"/>
</configuremap>
